=== debian/control ===
Source: cl-fad
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://weitz.de/cl-fad/
Vcs-Git: https://github.com/edicl/cl-fad.git
Vcs-Browser: https://github.com/edicl/cl-fad

Package: cl-fad
Architecture: all
Depends: ${misc:Depends}, cl-flexi-streams, cl-puri, cl-base64, cl-chunga, cl-ppcre, cl-usocket
Description: portable pathname library for Common Lisp
 CL-FAD (for "Files and Directories") is a thin layer atop Common Lisp's
 standard pathname functions. It is intended to provide some unification
 between current CL implementations on Windows, OS X, Linux, and Unix. Most
 of the code was written by Peter Seibel for his book Practical Common Lisp.
