## cl-fad 20180430

=== debian/changelog ===
cl-fad (20180430-3) unstable; urgency=medium

  * Mark the autopkgtest for clisp as flaky. It often segfaults.
    (Closes: #923666)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 04 Mar 2019 14:24:52 +0100

cl-fad (20180430-2) unstable; urgency=medium

  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work
  * Remove Build-Depends on dh-lisp
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Mark as M-A foreign
  * Update Homepage
  * Update d/copyright
  * Add watch file
  * Update Vcs-* fields for move to salsa
  * Bump to S-V 4.3.0
  * Simplify d/rules
  * Drop symlink under /u/s/common-lisp/systems
  * Ship README
  * Ship upstream changelog
  * Add missing Depends on cl-bordeaux-threads and cl-alexandria (and remove
    useless dependencies)
  * Add autopkgtest that tries to load the package on sbcl, ecl and clisp
    (exercising the testsuite is not yet possible since unit-test is not
    packaged)
  * Register HTML doc into doc-base

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 14 Feb 2019 14:33:05 +0100

cl-fad (20180430-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:47:26 +0000
