=== debian/control ===
Source: cl-fad
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://edicl.github.io/cl-fad/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-fad.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-fad
Rules-Requires-Root: no

Package: cl-fad
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cl-bordeaux-threads,
         cl-alexandria
Description: portable pathname library for Common Lisp
 CL-FAD (for "Files and Directories") is a thin layer atop Common Lisp's
 standard pathname functions. It is intended to provide some unification
 between current CL implementations on Windows, OS X, Linux, and Unix. Most
 of the code was written by Peter Seibel for his book Practical Common Lisp.
