## cl-fad 20200122.git4111b63

=== debian/changelog ===
cl-fad (20200122.git4111b63-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump S-V to 4.5.0
  * Mark autopkgtests as “superficial”, since they don’t (yet) exercise
    the testsuite

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 28 Jan 2020 21:26:55 +0100
