=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://edicl.github.io/cl-fad/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-fad.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-fad
