## cl-fad 20200513.git1c15a90

=== debian/changelog ===
cl-fad (20200513.git1c15a90-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 28 Nov 2020 15:56:18 +0100
