## cl-fad 20220110.git3f4d32d

=== debian/changelog ===
cl-fad (20220110.git3f4d32d-1) unstable; urgency=medium

  * New upstream snapshot
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Mar 2022 16:02:21 +0100
